# BLACK OPERATIONS: DEEP COVER
|               |                                                   |
| ---           | ---                                               |
| Title         | Black Operations: DEEP COVER                      |
| Description	| A Single Player Modification for Half-Life        |
| Author		| paperboy (Kai Joebstl)                            |
| E-mail		| kai.joebstl@gmail.com                             |
| Discord       | paperboy__                                        |
| Web Site      | https://www.moddb.com/mods/half-life-deep-cover   |
| Version       | demo1a                                            |
| Date          | 22 July 2024                                      |

# Installation
- Extract the directory `deep_cover` to: `.../steam/steamapps/common/Half-Life/`
- Restart Steam
- Select and start "`Deep Cover`" from your library

The current demo includes two levels and uses the Featureful SDK.

# Story
*When the BlackOps arrived at Black Mesa, some H.E.C.U. soldiers deserted to an abandoned military facility in fear of getting killed. You are part of the Black Operations: infiltrate their hideout, render the facility unusable and take out the remaining H.E.C.U.*

DEEP COVER is a Black Operations themed modification for Half-Life where you are tasked with infiltrating a squatted facility of deserted H.E.C.U. soldiers.

# Used Assets / Credit
## Textures
- digits-devtex by 'Digit404': https://gamebanana.com/mods/6693
- 'Half-Life: Nightwatch' (Mod): https://gamebanana.com/mods/6735
    - *Adam Foster, Henning Horstmann, Mohammad Alavi, Tomislav Spejic, Tom DiLazaro, Cayle George, Randy Reddig, Kevin Roberts*
- Source Engine Skyboxes for Half-Life 1: https://gamebanana.com/mods/489682
- Meatpak by 'Pete Parisi': http://scmapdb.wikidot.com/wad:meatpak
- Snow by 'Togran': https://gamebanana.com/mods/6697
- Vest HUD Sprite by 'Black Operations' (Mod)
- Sprites by 'Field Intensity' (Mod)
- Various Textures by 'Makkon'

## Prefabs
- Truck by 'Field Intensity Prefab Pack'
- Jeep by 'Woof UK'
- rimpository by 'TWHL'

## Models
- Black Ops Hands for HL by 'The Farcy': https://gamebanana.com/mods/303373
- HD Hybrid Human Grunts (LD Remake): https://gamebanana.com/mods/337345
- BMC Zombie Guard and Z-ecu by 'Neftall': https://gamebanana.com/mods/406907
- New Medkit by 'Gunz': https://gamebanana.com/mods/180903
- Various models by 'Delta Particles' (Mod)
- PCV-Vest, Forklift by 'Echoes' (Mod)
- Sentry by 'Field Intensity' (Mod)
- Various models by 'MISTAKE' (Mod)
- Various models by 'Paranoia' (Mod)
- Various models by 'X Conundrum' (Mod)
- Roof antenna models by 'Military Duty' (Mod)
- ventilation by 'Afraid of Monsters' (Mod)

## Sounds and Sprites
- Additional ambient sounds and sprites by 'Jane Thrace'
- Key sound by 'Vinrax': https://opengameart.org/content/key-pickup
- Music by 'Chris Jensen': https://valvearchive.com/archive/Other%20Files/Music/Chris%20Jensen/
- Ambient sound by 'JaggedStone': https://opengameart.org/content/loopable-dungeon-ambience
- Zipper sound by 'AntumDeluge': https://opengameart.org/content/zipper
- Water sound by 'jcpmcdonald': https://opengameart.org/content/skippy-fish-water-sound-collection
- Base Fog Shader files neccessary by 'Overfloater': https://twhl.info/vault/view/6422

## Modding Tools used
- Gimp
- Half-Life Asset Manager
- Half-Life Texture Tools
- Inkscape
- J.A.C.K.
- Krita
- Wally

# THANKS
- Valve and Gearbox
- ZONER
- The TWHL Website & Discord
- FreeSlave and the Hazard Team for the `Featureful SDK`
- Special Thanks to the playtesters Trempler and down23